VkObjectTablePushConstantEntryNVX Struct Reference

`#include <vulkan.h>`

## Data Fields

VkObjectEntryTypeNVX | type
VkObjectEntryUsageFlagsNVX | flags
VkPipelineLayout | pipelineLayout
VkShaderStageFlags | stageFlags

## Detailed Description

Definition at line 5805 of file vulkan.h.

## Field Documentation

## flags

VkObjectEntryUsageFlagsNVX VkObjectTablePushConstantEntryNVX::flags

Definition at line 5807 of file vulkan.h.

## pipelineLayout

VkPipelineLayout VkObjectTablePushConstantEntryNVX::pipelineLayout

Definition at line 5808 of file vulkan.h.

## stageFlags

VkShaderStageFlags VkObjectTablePushConstantEntryNVX::stageFlags

Definition at line 5809 of file vulkan.h.

## type

VkObjectEntryTypeNVX VkObjectTablePushConstantEntryNVX::type

Definition at line 5806 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h